.searchBox-wrap ul{
    padding-left: 0px;
    list-style-type: none;
    margin-bottom: 0px;
}

.search-box{
    padding: 10px 0px;
}

.search-box input {
    outline: none;
    border: none;
    width: 90px;
    border: 1px solid rgba(131,204,213,0.15);
    border-radius: 30px;
    padding: 5px 20px;
    margin-left: -10px;
    transition: 0.3s all ease-in-out;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
}
.search-box input {
    margin-left: 5px;
}
.search-box input:hover {
    border: 1px solid rgba(131,204,213,0.5);
}
.search-box input[placeholder] {
    font-weight: 300;
    color: #83ccd5;
    padding-right: 26px;
    background-color: #fff;
}
